Subject: [ipwave] towards OCB at higher speeds, ac-like

From: Alexandre Petrescu <[email-masked]>
Date: Thu, 18 Apr 2019 23:28:11 +0200

For completeness,

In private conversation, this was purused.

A few months ago we explored more seriously the use of IP on what was 
called at that time NGV.

Marvell, and another organisation, provided contact, advice, hardware 
and software, with the goal to make OCB work on higher speed than 
currently 16mbits, at 5.9GHz.

The confidentiality aspects were very strong.

We stopped at a point where the final recommendation was to use a binary 
to put a particular interface at 5.9GHz in 'ac' mode that is possible 
only on a dev board, not on linux.  We were stuck there, although each 
party was willing.

We wont pursue that anylonger, until that binary ('firmware', mfw - 
manufacturing firmware) becomes available for linux largely.

Alex